PATCH enrollments Activityid Memberid

PATCH/enrollments/{activityId}/{memberId}
AuthorizationBearer <token>

Paste your JWT token here

In: header

Path Parameters

activityIdinteger

The unique identifier of the activity for which to patch enrollment.

Formatint32
memberIdstring

The unique identifier of the member for whom to patch enrollment.

Formatuuid

The JSON Patch document specifying the changes to be made.

Response Body

application/json

application/json

application/json

curl -X PATCH "https://loading/enrollments/0/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '[    {}  ]'
Empty
{
  "message": "string"
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}